Subject: Re: [lojban] Ping

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 23 Jul 2000 11:55:10 PDT

> >i tolspofu i po'ocai le liste cu dikni le ka cenba le ni mrilu
>
>That means "... the list's variety repeats once per amount of mail" - is 
>that
>what you meant?

No, {le ni mrilu} is the x2 of cenba, not the x3 of dikni,
so what I wrote is something like "the list regularly changes
its mailage".

What you suggest would be {le liste cu dikni le ka cenba kei
le ni mrilu}.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com